.grid-container {
    grid-template-columns: 210px 1fr 250px;
    grid-template-areas:
    "header header header"
    "left-index-sidebar content sidebar"
    "footer footer footer";
}

.left-index-sidebar {
    grid-area: left-index-sidebar;
}

.content {
    padding: 0;
}


@media screen and (max-width: 768px) {
    .grid-container {
        grid-template-rows: repeat(3, auto);
        grid-template-columns: 100%;
        grid-template-areas:
    "header"
    "content"
    "footer";
    }

    .left-index-sidebar {
        display: none;
    }

}
